catalog:
  title: Arbitration Service

templates:
- maven-appassembler
- base

variables:
  keywords:
  - java

  repository: https://github.com/csra/arbitration-service.git
  branches:
  - master
  - '0.1'
  - '0.2'
  - '0.3'
  - '0.4'
  - '0.5'
  - '0.6'
  - '0.7'
  - '0.8'
  - '0.9'
  - '0.10'
  - '0.11'
  - '0.12'
  - '0.13'
  - '0.14'
  tags:
  - release-0.13-rc1
  - release-0.13-rc2

  prepare-version.command: ./mvnprep.sh
